.arts
{
    font-size: 0px !important;
    //font-size: 0px !important;
    //line-height: 0px !important;
    line-height: 0px !important;
    color: transparent !important;
    //color: transparent !important;
}

/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
*
{
    padding: 0px;
    margin: 0px;
}

body
{
    background: #ffffff;
    margin: 0px;
    padding: 0px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4d4d4d;
}

a
{
    color: inherit;
    //color: expression(this.parentNode.currentStyle['color']);
    text-decoration: underline;
}

a:hover
{
    text-decoration: none;
}

a img
{
    border: none;
}

ul
{
    margin: 0px;
    padding: 0px;
    padding-left: 15px;
    list-style-type: disc;
    list-style-position: outside;
}

li
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4d4d4d;
    margin: 0px;
    padding: 0px;
}

h1
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #D3D5C6;
    margin: 0px;
    padding: 0px;
}

h2,h3,h4,h5,h6
{
    font-family: "Times New Roman", Times, serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #D3D5C6;
    margin: 0px;
    padding: 0px;
}

p,div.ESWuserTable TD
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #4d4d4d;
    margin: 0px;
    padding: 0px;
}

/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle,#ESWpageTagline
{
    z-index: 100;
}

#ESWpageTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    color: #2F366A;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 379px;
    top: 10px;
    width: 476px;
}

#ESWpageTitle p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    color: #9ea447;
}

#ESWpageTagline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    color: #2F366A;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 383px;
    top: 52px;
    width: 476px;
}

#ESWpageTagline p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #000;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition
{
    position: absolute;
    left: 81px;
    top: 375px;
    z-index: 100;
}

#ESWuserMenu
{
    position: static;
    width: 135px;
    overflow: hidden;
}

div.ESWuserButton0
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #2F366A;
    cursor: pointer;
    height: 18px;
    width: 100%;
    line-height: 18px;
    padding-left: 14px;
    margin: 3px 0 4px 0;
    text-decoration: none;
}

div.ESWuserButton0:hover
{
    color: #D3D5C6;
}

div.ESWuserButton1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    color: #2F366A;
    cursor: pointer;
    height: 16px;
    line-height: 16px;
    padding-left: 14px;
    margin: 4px 0 4px 0px;
    text-decoration: none;
}

div.ESWuserButton1:hover
{
    background: url(img/button1_h.png) no-repeat left 4px;
    color: #D3D5C6;
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent
{
    padding: 0px;
    position: absolute;
    left: 357px;
    top: 360px;
    width: 295px;
}

.ESWpageContent1
{
    padding: 0px;
    position: absolute;
    left: 776px;
    top: 360px;
    width: 116px;
}

.ESWpageContent2
{
    padding: 0px;
    position: absolute;
    left: 329px;
    top: 395px;
    width: 253px;
}

.ESWpageContent3
{
    padding: 0px;
    position: absolute;
    left: 329px;
    top: 498px;
    width: 252px;
}

.ESWpageContent4
{
    padding: 0px;
    position: absolute;
    left: 329px;
    top: 424px;
    width: 244px;
}

.ESWpageContent5
{
    padding: 0px;
    position: absolute;
    left: 329px;
    top: 529px;
    width: 244px;
}

.ESWpageContent6
{
    padding: 0px;
    position: absolute;
    left: 747px;
    top: 396px;
    width: 143px;
}

.ESWpageContent7
{
    padding: 0px;
    position: absolute;
    left: 350px;
    top: 253px;
    width: 325px;
    height: 45px;
}

.txt1
{
    color: #4d4d4d;
}

.ESWpageContent8
{
    padding: 0px;
    position: absolute;
    left: 753px;
    top: 478px;
    width: 51px;
    height: 30px;
}

.txt2
{
    font: bold 24px Tahoma;
    color: #ec0031;
}

.ESWpageContent9
{
    padding: 0px;
    position: absolute;
    left: 761px;
    top: 511px;
    width: 59px;
    height: 31px;
}

.ESWpageContent10
{
    padding: 0px;
    position: absolute;
    left: 753px;
    top: 543px;
    width: 72px;
    height: 29px;
}

.txt3
{
    color: #f5f0c2;
}

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
.bg_line
{
    background: #f5eeb4;
    background-color: #DEDACA;
}

#palette_logo
{
    position: absolute;
    left: 627px;
    top: 85px;
    width: 262px;
    height: 100px;
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-position: center;
    background: url(/ESW/Images/Painting.jpg) no-repeat scroll center center #DEDACA;
}

#bg_1
{
    width: 896px;
    height: 115px;
    left: 0px;
    top: 78px;
    position: absolute;
}

#bg_2
{
    width: 197px;
    height: 244px;
    left: 39px;
    top: 350px;
    position: absolute;
}

#bg_3
{
    width: 896px;
    height: 78px;
    left: 0px;
    top: 0px;
    position: absolute;
    background: url(img/bg_3.jpg) no-repeat;
}

#bg_menu
{
    width: 197px;
    height: 244px;
    left: 39px;
    top: 350px;
    position: absolute;
    background: url(img/bg_menu.png) repeat;
}

#slash
{
    width: 298px;
    height: 193px;
    left: 101px;
    top: 0px;
    position: absolute;
    background: url(img/slash.png) no-repeat;
}

#arrow
{
    width: 214px;
    height: 236px;
    left: 39px;
    top: 153px;
    position: absolute;
    background: url(img/arrow.png) no-repeat;
}

#flowers
{
    width: 195px;
    height: 294px;
    left: 99px;
    top: 125;
    position: absolute;
    background: url(img/flowers.png) no-repeat;
}

#block1
{
    width: 571px;
    height: 139px;
    left: 306px;
    top: 206px;
    position: absolute;
    background: url(img/block1.png) no-repeat;
}

#block2
{
    width: 135px;
    height: 109px;
    left: 742px;
    top: 469px;
    position: absolute;
    background: url(img/block2.png) no-repeat;
}

#flowers2
{
    width: 114px;
    height: 126px;
    left: 682px;
    top: 209px;
    position: absolute;
    background: url(img/flowers2.png) no-repeat;
}

#woman
{
    width: 123px;
    height: 129px;
    left: 732px;
    top: 213px;
    position: absolute;
    background: url(img/woman.png) no-repeat;
}

#img_1
{
    width: 118px;
    height: 70px;
    left: 590px;
    top: 398px;
    position: absolute;
    background: url(img/img_1.jpg) no-repeat;
}

#img_2
{
    width: 118px;
    height: 70px;
    left: 590px;
    top: 499px;
    position: absolute;
    background: url(img/img_2.jpg) no-repeat;
}

#dot_1
{
    width: 892px;
    height: 1px;
    left: 2px;
    top: 82px;
    position: absolute;
    background: url(img/dot.png) repeat-x;
}

#dot_2
{
    width: 892px;
    height: 1px;
    left: 2px;
    top: 188px;
    position: absolute;
    background: url(img/dot.png) repeat-x;
}

#dot_3
{
    width: 187px;
    height: 1px;
    left: 44px;
    top: 355px;
    position: absolute;
    background: url(img/dot.png) repeat-x;
}

#dot_4
{
    width: 187px;
    height: 1px;
    left: 44px;
    top: 589px;
    position: absolute;
    background: url(img/dot.png) repeat-x;
}

#dot_5
{
    width: 1px;
    height: 246px;
    left: 725px;
    top: 349px;
    position: absolute;
    background: url(img/dot2.png) repeat-y;
}

#line_1
{
    width: 404px;
    height: 1px;
    left: 307px;
    top: 380px;
    position: absolute;
    background: #dddddf;
    overflow: hidden;
}

#line_2
{
    width: 404px;
    height: 1px;
    left: 307px;
    top: 486px;
    position: absolute;
    background: url(img/dot.png) repeat-x;
    overflow: hidden;
}

#line_3
{
    width: 135px;
    height: 1px;
    left: 742px;
    top: 380px;
    position: absolute;
    background: #dddddf;
    overflow: hidden;
}

#ar_1
{
    width: 15px;
    height: 16px;
    left: 329px;
    top: 360px;
    position: absolute;
    background: url(img/marker.png) no-repeat;
}

#ar_2
{
    width: 15px;
    height: 16px;
    left: 747px;
    top: 360px;
    position: absolute;
    background: url(img/marker.png) no-repeat;
}

#flowers3
{
    width: 60px;
    height: 121px;
    left: 817px;
    top: 456px;
    position: absolute;
    background: url(img/flowers3.png) no-repeat;
}

/* TABLE PART START */
div.ESWuserTable
{
    height: 93px;
}

div.ESWuserTable TABLE
{
    border: 1px solid black;
    border-collapse: collapse;
}

div.ESWuserTable TD
{
    border: 1px solid black;
}

/* TABLE PART END */
.ESWuserButtonActive div
{
    color: #D3D5C6;
}

#header
{
    background-color: #DEDACA;
}

#box2
{
    background-color: white;
}

.line
{
    background-color: #F7F6E9;
}